WASM-PACK(1)

NAME
wasm-pack new - ???? create a new project with a template

SYNOPSIS
wasm-pack new [OPTIONS] <NAME>

DESCRIPTION
???? create a new project with a template

  Arguments:

<NAME>
    The name of the project

OPTIONS

--template <TEMPLATE>
    The URL to the template [default: https://github.com/wasm-bindgen/wasm-pack]

-m, --mode <MODE>
    Should we install or check the presence of binary tools. [possible values: no-install, normal, force] [default: normal]

-h, --help
    Print help